<?xml version='1.0' encoding='utf-8'?>
<base type="string">
  <tags>
    <tag language="Deutsch"></tag>
  </tags>
  <strings>
    <string id="2Ilvjlz9" text="Nátepní chrániče"></string>
    <string id="LoUxaFeE" text="Kožené nátepní chrániče"></string>
    <string id="NfFAgMUE" text="Khanovy plátové nátepní chrániče"></string>
    <string id="t01v8qW7" text="Vzácné vatované palčáky"></string>
    <string id="ulaMq9HL" text="Plátové páskové návleky na paže"></string>
    <string id="wLAL9NRB" text="Fianové návleky na paže"></string>
    <string id="0heYJNpN" text="Štítové prapory"></string>
    <string id="5Hn58Ra0" text="Farisův sokolí prapor"></string>
    <string id="6uSQnTob" text="Ocelový prapor"></string>
    <string id="79QBpG6D" text="Prapor pouštního větru"></string>
    <string id="7mCYbhbp" text="Železný prapor"></string>
    <string id="8yEr93Aw" text="Prapor lučištníků"></string>
    <string id="9SbsZJUZ" text="Železný štítový prapor"></string>
    <string id="AEFT6XBM" text="Prapor kopiníckého valu"></string>
    <string id="AfouAjT5" text="Prapor střelců"></string>
    <string id="atPgGfXo" text="Ocelový štítový prapor"></string>
    <string id="bFxReZW8" text="Prapor kopiníckého valu"></string>
    <string id="bMI735CY" text="Standarta zuřivosti"></string>
    <string id="caWWYP0J" text="Prapor odstřelovačů"></string>
    <string id="Cd6mr3q2" text="Kamenný prapor"></string>
    <string id="CdBEdJqV" text="Prapor jezdecké svazky"></string>
    <string id="CEK9YjWK" text="Prapor štítového hradby"></string>
    <string id="D3RYsPg5" text="Vlajka lesního běžce"></string>
    <string id="dioBqbxi" text="Tětiva dřevěné šípu"></string>
    <string id="e59hZ6Er" text="Prapor prachového víru"></string>
    <string id="EbEmIi5K" text="Emírova sokolí vlajka"></string>
    <string id="eIHsXeC4" text="Prapor panoše"></string>
    <string id="ETLxYEwL" text="Jezdecký prapor"></string>
    <string id="fqvQNrqN" text="Prapor štítové hradby"></string>
    <string id="fUugSmen" text="Zvědní vlajka"></string>
    <string id="HAZIchT3" text="Prapor svazu divočáků"></string>
    <string id="iR9jPgOg" text="Sultánův orlí prapor"></string>
    <string id="jkEUOujE" text="Tětiva nekonečné stepi"></string>
    <string id="LbvihbBz" text="Tětiva nezkrotné hordy"></string>
    <string id="LylVtFCG" text="Standarta želvy"></string>
    <string id="M3ZTF7rj" text="Vlajka běžce"></string>
    <string id="ndfetbYO" text="Falanxový prapor"></string>
    <string id="NrXBeKMl" text="Prapor odvahy"></string>
    <string id="p6FU9oQa" text="Prapor vřesoviště"></string>
    <string id="ppVcgN5l" text="Tětiva kostěné šípy"></string>
    <string id="QR6AaH9A" text="Rytířský prapor"></string>
    <string id="rUXo5AsE" text="Tětiva bzučícího šípu"></string>
    <string id="rZ4iW5vM" text="Prapor kázně"></string>
    <string id="SlmJXyQD" text="Tětiva putujícího koně"></string>
    <string id="UMW7oc9g" text="Prapor otočného bodu"></string>
    <string id="v652kWEt" text="Prapor hněvu"></string>
    <string id="VP7YhB8K" text="Prapor dubového štítu"></string>
    <string id="w9bVJ78F" text="Prapor ukotvení kopí"></string>
    <string id="xbrIp3qS" text="Prapor zuřivosti"></string>
    <string id="xjgt7gpf" text="Prapor povinnosti"></string>
    <string id="xzzr0WR7" text="Prapor jeleního zákazu"></string>
    <string id="1WLiLoL5" text="Zrcadlená kožená zbroj"></string>
    <string id="2KQbV4To" text="Obchodnický kožešinový kabát"></string>
    <string id="2VZ10uRa" text="Jihovýchodní lamelový pancíř přes řetězový pancíř od mistra"></string>
    <string id="2WQTvOLF" text="Látková zástěra"></string>
    <string id="4eSEJor3" text="Šněrovací šaty"></string>
    <string id="63jCqJPA" text="Brnění divocha"></string>
    <string id="6VW6zVa3" text="Luxusní plášť"></string>
    <string id="79I1U8OC" text="Bronzová hruďová zbroj"></string>
    <string id="7CPMZKVY" text="Skotské šaty"></string>
    <string id="7uJkrHeg" text="Dámský plášť se zástěrou"></string>
    <string id="aJLikenm" text="Gambeson pěšáka"></string>
    <string id="ALbtxxyC" text="Kavaleristické lamelové brnění"></string>
    <string id="aM2EPdXj" text="Červený tabard přes řetězové brnění"></string>
    <string id="aSJbMKdb" text="Vysočinské tartanové šaty s prsním plátem"></string>
    <string id="atSRQkCE" text="Těžké řetězové brnění"></string>
    <string id="atu9tCq8" text="Krojové šaty na míru"></string>
    <string id="blEEEOdy" text="Jihovýchodní řetězový pancíř"></string>
    <string id="bLgnonyc" text="Jednoduchá sedlácká róba"></string>
    <string id="btrf2AXp" text="Pumpky"></string>
    <string id="bxzrU99N" text="Jižanská řetězová košile s mosaznými deskami"></string>
    <string id="c7wcTevc" text="Kožená zbroj přes těžkou látkovou košili"></string>
    <string id="camFHYrN" text="Kožená zbroj s železnými deskami"></string>
    <string id="CqMQXzUd" text="Odolný infanteristův gambeson"></string>
    <string id="CttLMqiq" text="Plátěná suknice chána"></string>
    <string id="CZvGrvzY" text="Těžká řetězová košile"></string>
    <string id="dAgxHUsJ" text="Ozdobená jižanská řetězová zbroj"></string>
    <string id="deA729dQ" text="Přistřižené šaty s vakem"></string>
    <string id="dIfcfMbY" text="Nitovaná kožená vesta"></string>
    <string id="DMciP5z3" text="Dlouhé tartanové šaty"></string>
    <string id="DUp0MKZQ" text="Zimní šaty"></string>
    <string id="eHyxxxoK" text="Husarská řetězová zbroj"></string>
    <string id="eRZK8Kbp" text="Nádherné šaty"></string>
    <string id="EvW5Xzt2" text="Zesílená bezrukává jižanská zbroj"></string>
    <string id="F9GB8lMZ" text="Roztrhané hadry"></string>
    <string id="FOJHPU5N" text="Krátký kabátec"></string>
    <string id="FRWm800F" text="Kožené kalhoty"></string>
    <string id="gbRVBOLH" text="Obyčejné oblečení"></string>
    <string id="Gcrqt90P" text="Zesílená vysočinská zbroj"></string>
    <string id="gSWtpl8a" text="Tunika přes řetězovou košili"></string>
    <string id="i6QMSiut" text="Kaftan s páskem"></string>
    <string id="j7EZxCiG" text="Starý kožich"></string>
    <string id="jbxeZs8K" text="Obyčejná tunika"></string>
    <string id="JsmnUp0T" text="Dámské šaty"></string>
    <string id="K2JbjKLG" text="Jednoduchý kaftan"></string>
    <string id="LSaIs3DB" text="Kožená zbroj"></string>
    <string id="MFYaL8FL" text="Těžká lamelová zbroj přes řetězovou košili"></string>
    <string id="MLBA8tej" text="Šaty"></string>
    <string id="Mm1QAtPx" text="Zesílená jihovýchodní řetězová vesta"></string>
    <string id="mT1bvZxM" text="Luxusní městský plášť"></string>
    <string id="MXpeQ7jp" text="Tlusté vesnické šaty"></string>
    <string id="mzc6SKeH" text="Šaty s volánky"></string>
    <string id="n7e0y95m" text="Nýtované tvrzené kožené brnění"></string>
    <string id="NMSEAA4A" text="Šaty s kožešinou"></string>
    <string id="OyBdFyeV" text="Bezrukávý jihozemský řetězový kabátec s mosaznými pláty"></string>
    <string id="pbxbCnVy" text="Šaty z šlechtické hedvábí"></string>
    <string id="PP5SzUx0" text="Šněrovací šaty"></string>
    <string id="puNpMCgX" text="Brnění s přezkami a řetězy"></string>
    <string id="QaTkvy56" text="Bronzová vestička z šupin"></string>
    <string id="QfqwaRZ2" text="Zavinovací šaty"></string>
    <string id="qhbOjHRI" text="Roztrhané vatované roucha"></string>
    <string id="qi1lkMqk" text="Ženský kaftan"></string>
    <string id="qPm3xaiP" text="Zástěrové šaty"></string>
    <string id="qrCVMyEk" text="Hrubé šupinaté brnění"></string>
    <string id="QuaE76ua" text="Šat učence"></string>
    <string id="r0Ln9bAp" text="Kožená zástěra"></string>
    <string id="RUvI70xS" text="Kostkované šaty"></string>
    <string id="SsCM14Xu" text="Těžká tunika s rukávy"></string>
    <string id="t695AnJU" text="Jednoduché šaty"></string>
    <string id="TOf8dVcn" text="Ozdobený šupinový pancíř"></string>
    <string id="tuEQnm2r" text="Krátké vesnické šaty"></string>
    <string id="U7WGaQ45" text="Jihovýchodní šupinový pancíř přes řetězovou zbroj mistrné výroby"></string>
    <string id="v6W9XaDI" text="Starý kožešinový pancíř"></string>
    <string id="VqFV9LS4" text="Červené šaty"></string>
    <string id="w6j8Oaai" text="Pancéřované nabírané kalhoty"></string>
    <string id="whiQg21b" text="Luxusní kaftan"></string>
    <string id="wJ4Y9IFc" text="Kavalerijní řetězová košile"></string>
    <string id="wRZ3LExm" text="Bronzová šupinová vesta přes gambeson"></string>
    <string id="xlLoyxXT" text="Lehká lamelová zbroj"></string>
    <string id="ya4i8G3y" text="Tunika se zavazováním v pase"></string>
    <string id="yfjqWrUx" text="Jednoduchý oděv lesního obyvatelstva"></string>
    <string id="YTST4rdh" text="Zpevněná jihovýchodní zbroj"></string>
    <string id="zadVVah1" text="Pěchotní řetězová zbroj přes koženou košili"></string>
    <string id="zG4Ms3f4" text="Vysokohorský tartan"></string>
    <string id="ZMPw2IPy" text="Hrubý kožich přes řetězovou košili"></string>
    <string id="zVieddxB" text="Zpevněná krátká jižanská zbroj"></string>
    <string id="1b6T0M72" text="Skromná koruna"></string>
    <string id="2U17pNiY" text="Venkovská ozdoba do vlasů"></string>
    <string id="3Q2F2BKD" text="Lehká vatovaná kukla"></string>
    <string id="4vB2SPZa" text="Královská kataphraktská přilbice"></string>
    <string id="4xXPKRpE" text="Přilba válečného vládce s péry"></string>
    <string id="5kAqcWac" text="Přilba zdobená drahokamy s kožíškem na okraji"></string>
    <string id="77RIGK7B" text="Řetězová kukla"></string>
    <string id="83qyvGkN" text="Přilba válečného vládce"></string>
    <string id="9efOcFRL" text="Volný šátek na hlavu"></string>
    <string id="9j9fb5pR" text="Pancéřovaná přilba s boční ochranou"></string>
    <string id="9UJfJrZR" text="Přilba s hrotem přes vatovanou kuklu"></string>
    <string id="ac9xJt2X" text="Těžká nosová přilba přes vatovanou kuklu"></string>
    <string id="ahN0UNxw" text="Jihovýchodní mosazná přilbice s turbánem"></string>
    <string id="AoJ4Ztl2" text="Banditská kožená kukla"></string>
    <string id="AQIH729X" text="Železná nosní přilba přes koženou kuklu"></string>
    <string id="aYLCCpS4" text="Uzavřená helma válečného knížete ze severu"></string>
    <string id="B7tbURzI" text="Vlkova hlava"></string>
    <string id="b7TdIRac" text="Kulatá přilba přes řetízkovou kuklu"></string>
    <string id="BD07fj39" text="Drahokamy zdobená císařská helma"></string>
    <string id="bfFNYaiU" text="Mozková kukla přes šněrovanou kuklu"></string>
    <string id="BUlmMbgH" text="Kulatá přilba"></string>
    <string id="bXVSSptk" text="Těžká jízdecká helma"></string>
    <string id="C8nk7NEf" text="Tlustá kožichová kukla"></string>
    <string id="Cg7vqdPQ" text="Železná nosní přilba přes kuklu"></string>
    <string id="CHaYjWDb" text="Lehká kulatá přilba přes koženou kuklu"></string>
    <string id="cQ6IsHSL" text="Železná nosní přilba přes podšívkovou kuklu"></string>
    <string id="DeawBxbx" text="Přilba s hrotem přes řetízkovou kuklu"></string>
    <string id="dHv9Dbkp" text="Jihovýchodní mosazná přilbice s koženými chrániči uší"></string>
    <string id="e3nslzlA" text="Pírky ozdobená přilba přes koženou kuklu"></string>
    <string id="E3XTFDXt" text="Přilba s ochranou očí přes koženou kuklu"></string>
    <string id="E5b3gc6R" text="Jihovýchodní mosazná přilba s turbánem a koženými klapkami na uši"></string>
    <string id="e9BpfZ9L" text="Mozková kukla přes látkový šátek na hlavu"></string>
    <string id="ebPu5G8o" text="Mamlucká přilba s řetízkem"></string>
    <string id="EPaqJLSg" text="Korunní přilba"></string>
    <string id="ePdiHF5D" text="Pírky ozdobená přilba"></string>
    <string id="f2awUw9x" text="Barevný kefí"></string>
    <string id="GdM7iaV9" text="Knížecí ocelová čepice"></string>
    <string id="GnkKOx5H" text="Segmentová mozková kukla přes zavazovací kuklu"></string>
    <string id="Gzc0Ql3a" text="Barevný hidžáb"></string>
    <string id="HrLupYXP" text="Uzavřená jihovýchodní mosazná přilba s turbánem"></string>
    <string id="ISCtxKub" text="Přilba piráta s ochranou očí"></string>
    <string id="JjaUzfDK" text="Přilba válečného knížete s ochranou lícních kostí"></string>
    <string id="k4kivaf5" text="Ocelová čepice s ochranou nosu"></string>
    <string id="KD3OTFlE" text="Šlechtická přilba s kožešinou a ochranou krku pro nositele kopí"></string>
    <string id="kEInAJ2P" text="Kožešinová čepice nomádů"></string>
    <string id="KhXnRIan" text="Ženský zábal na hlavu"></string>
    <string id="lawHibbG" text="Helm válečného pána přes plnou řetězovou kuklu"></string>
    <string id="N3SgmNxe" text="Šátek na hlavu"></string>
    <string id="NB9bQt6O" text="Dornhelm s otevřeným turbanem"></string>
    <string id="NEupkuqV" text="Pouštní šátek na hlavu"></string>
    <string id="NhDpFjF0" text="Vyztužený uzavřený helm s ochranou očí"></string>
    <string id="noqT1MMC" text="Zdobená ocelová čepice"></string>
    <string id="nUarDXVH" text="Železný kulatý helm přes koženou kuklu"></string>
    <string id="nZ2MJWhM" text="Kmenový turban"></string>
    <string id="o67ySkfH" text="Plátový helm"></string>
    <string id="oa2XYnHC" text="Šátek selských žen"></string>
    <string id="Oa4h7TVi" text="Nomádská čepice"></string>
    <string id="OFxwPQyA" text="Válečná koruna"></string>
    <string id="OLkncAaD" text="Uzavřený šupinatý helm s ochranou očí"></string>
    <string id="OrMbh1dn" text="Těžký helm oštěpaře"></string>
    <string id="Pqua61u8" text="Válečný knížecí hřebenový přilba"></string>
    <string id="PVWsZleW" text="Přilba s otevřeným turbánem"></string>
    <string id="pxTmx2ka" text="Uzavřená jižanská mosazná přilba"></string>
    <string id="py7VUj47" text="Špičatá čapka přes gambeson"></string>
    <string id="qojh0tsC" text="Přilba se sponami přes řetězovou kapuci"></string>
    <string id="qxExIHbx" text="Nitovaná kožená přilba"></string>
    <string id="Qyg2bJLX" text="Venkovský zábal na hlavu"></string>
    <string id="RraboU6p" text="Ovinutá přilba s řetězovou kapucí"></string>
    <string id="rUMPiiox" text="Přilba šlechtického nosiče kopí s kožešinou"></string>
    <string id="sc2x2QRe" text="Šátek na hlavu s fesem"></string>
    <string id="sDKfIQbO" text="Venkovský zábal na hlavu"></string>
    <string id="sDWEWefz" text="Vyzdobená vysočinská koruna"></string>
    <string id="SugbcP3D" text="Venkovský zábal na hlavu pro ženy"></string>
    <string id="SV1pTR2P" text="Prošívaná čepice"></string>
    <string id="SVTa5spB" text="Uzavřená ocelová čepice"></string>
    <string id="T6ObiB5P" text="Přilba s trny a uzavřeným turbánem"></string>
    <string id="twbUeZph" text="Železný legionářský přilbový kryt přes látku"></string>
    <string id="U0bVXSVs" text="Omotaná čepice"></string>
    <string id="u5eafobF" text="Drahokamy zdobený císařský pás"></string>
    <string id="udQSdRXR" text="Drahokamy zdobená koruna"></string>
    <string id="uRsU67qC" text="Uzavřená helma jižana"></string>
    <string id="UsOgGylA" text="Železná přilba s řetězem"></string>
    <string id="uu9rXeYz" text="Kulatá přilba přes podšitou kuklu"></string>
    <string id="uz24W7s4" text="Krytá korunová přilba"></string>
    <string id="V5qbVfWF" text="Přilba palácového strážce"></string>
    <string id="vaVvDVu4" text="Knížecí přilba s kovovým řemínkem"></string>
    <string id="VBrLhqiJ" text="Korunovační přilba šlechtického knížete"></string>
    <string id="VwQJ4aLY" text="Pěchotní ocelová přilba"></string>
    <string id="VXFwEF3M" text="Poustevnická kapuce"></string>
    <string id="VYmHTbTY" text="Knížecí válečná přilba přes řetězovou kuklu"></string>
    <string id="W8OGOfyt" text="Kefíja s hnědým páskem"></string>
    <string id="WF14UrdR" text="Zlatý vavřínový věnec"></string>
    <string id="WkYsiU1c" text="Čepice s kožešinovou kapucí"></string>
    <string id="wvnJzwbU" text="Plátový válečný knížecí helma"></string>
    <string id="wW3iouiU" text="Hidžáb"></string>
    <string id="XCnUaINR" text="Bronzová nosní helma s řetězovou kapucí"></string>
    <string id="xJTfOqD6" text="Kataphraktová helma s ochranou očí"></string>
    <string id="xTH3z9Sr" text="Pásková helma přes koženou kapuci"></string>
    <string id="YFg8x5QC" text="Pásková helma ozdobená peřím přes kapuci"></string>
    <string id="Z95RglmZ" text="Šlechticová ocelová čepice"></string>
    <string id="ZhcOdFgK" text="Luxusní hlavní šála"></string>
    <string id="ZOWdFaUi" text="Špičatá čepice přes řetězovou kapuci"></string>
    <string id="17tuCyeb" text="Askaratský kůň{@Plural}Askaratští koně{\@}"></string>
    <string id="1DqnZxiC" text="Battanijský pony{@Plural}Battanijské pony{\@}"></string>
    <string id="1O761hqN" text="Nákladní velbloud{@Plural}Nákladní velbloudi{\@}"></string>
    <string id="2SUb8jNP" text="Zbroj na mulu s koši"></string>
    <string id="2WB0qeAi" text="Stepní kůň{@Plural}Stepní koně{\@}"></string>
    <string id="2wFal5Nd" text="Útočný bojový kůň{@Plural}Útoční bojoví koně{\@}"></string>
    <string id="33aaUcaX" text="Battanijská koněspřežní zbroj"></string>
    <string id="7S6BjECG" text="Muli zbroj s vakem"></string>
    <string id="8el5a3sF" text="Kuře"></string>
    <string id="9X2l53vY" text="Stříbrná ruda{@Plural}Náklady stříbrné rudy{\@}"></string>
    <string id="ABWvOCTE" text="Nahasa velbloud{@Plural}Nahasa velbloudi{\@}"></string>
    <string id="amqJbdDV" text="Šupinatá koněspřežní zbroj"></string>
    <string id="ApiPJ1NJ" text="Husnphree velbloud{@Plural}Husnphree velbloudi{\@}"></string>
    <string id="aqrJqQqx" text="Beduínské látkové sedlo"></string>
    <string id="avXZdUvi" text="Kožichové sedlo"></string>
    <string id="b56X0QOh" text="Wadar horkokrevník{@Plural}Wadar horkokrevníci{\@}"></string>
    <string id="b5BDaOva" text="Battanijské hobby{@Plural}Battanijská hobby{\@}"></string>
    <string id="b6JvcSiQ" text="Kočka"></string>
    <string id="bBGDwuXX" text="Nahasawi kůň{@Plural}Nahasawi koně{\@}"></string>
    <string id="BvLhPmdK" text="Královský destrier{@Plural}Královští destrierové{\@}"></string>
    <string id="CB97qhVM" text="Muli"></string>
    <string id="Cdecpigb" text="Altsturgijec{@Plural}Altsturgijci{\@}"></string>
    <string id="CHxRDUN1" text="Robustní kožešinové sedlo"></string>
    <string id="CjjzWA1r" text="Pouštní bitevní kůň{@Plural}Pouštní bitevní koně{\@}"></string>
    <string id="daI3Ybk8" text="Glintorské poníky{@Plural}Glintorské poníky{\@}"></string>
    <string id="ds1nrqNv" text="Kataphraktský šupinový otep roh"></string>
    <string id="EfRKaKs0" text="Stepní kožichový otep roh"></string>
    <string id="f2O1XjYd" text="Pes"></string>
    <string id="FhTUc64z" text="Husa"></string>
    <string id="FkqbAeoY" text="Swenrynský poník{@Plural}Swenrynské poníky{\@}"></string>
    <string id="GSiBXOfg" text="Sturgijský klusák{@Plural}Sturgijští klusáci{\@}"></string>
    <string id="HAcujhib" text="Velbloud{@Plural}Velbloudi{\@}"></string>
    <string id="he5mGIMh" text="Bitevní kůň{@Plural}Bitevní koně{\@}"></string>
    <string id="HJriXlcb" text="Vyztužený řetězový otep roh"></string>
    <string id="i2QlHUVW" text="Kataphraktský šupinový polokůň otep roh"></string>
    <string id="IIzhL9gt" text="Bitevní kůň{@Plural}Bitevní koně{\@}"></string>
    <string id="iquQ9dro" text="Řetězový polokůň otep roh"></string>
    <string id="ItUyYjdd" text="Katova sekera"></string>
    <string id="JHef9oad" text="Maultierské brnění s kapsami"></string>
    <string id="JkxPt29i" text="Řetězová rytířská zbroj"></string>
    <string id="k3dvbLDi" text="Sedlo Aeneas"></string>
    <string id="K4uryqOO" text="Battanijský plnokrevník{@Plural}Battanijští plnokrevníci{\@}"></string>
    <string id="kKuVy1jT" text="Khamseenští koně{@Plural}Khamseenští koně{\@}"></string>
    <string id="Kp9kslko" text="Darshi kůň{@Plural}Darshi koně{\@}"></string>
    <string id="LzlQUcak" text="Lamelové koňské brnění"></string>
    <string id="meARhlZC" text="Valanby běžci{@Plural}Valanby běžci{\@}"></string>
    <string id="MedDPUNh" text="Destrier{@Plural}Destrier{\@}"></string>
    <string id="MI65uuKB" text="Kružné brnění pro koně"></string>
    <string id="N5aT5hoA" text="Zelter{@Plural}Zelter{\@}"></string>
    <string id="nhaiQ9oX" text="Stepní lovec{@Plural}Stepní lovci{\@}"></string>
    <string id="NNUXGwTc" text="Karahan kůň{@Plural}Karahan koně{\@}"></string>
    <string id="NRB3V6yP" text="Pevné poloplátové koňské brnění"></string>
    <string id="NtsdmmW9" text="Datle{@Plural}Sáčky datlí{\@}"></string>
    <string id="OaQE1Frx" text="Stepní sedlo"></string>
    <string id="OflbQCw6" text="Velbloudí sedlo s lehkou zátěží"></string>
    <string id="Og0FswFV" text="Omor-​Traber{@Plural}Omor-​Trabery{\@}"></string>
    <string id="OKn90ad7" text="Canterionský válečný kůň{@Plural}Canterionští váleční koně{\@}"></string>
    <string id="P1rL28RT" text="Nákladní kůň{@Plural}Nákladní koně{\@}"></string>
    <string id="p2jR7Urm" text="Robustní sedlo"></string>
    <string id="pb2ELRZQ" text="Jezdecký kůň{@Plural}Jezdeckí koně{\@}"></string>
    <string id="Pd77RH8P" text="Runtzid{@Plural}Runtzidé{\@}"></string>
    <string id="qNNja5IF" text="Plátový polokoní pancíř"></string>
    <string id="Qqdl6fbM" text="Robustní beduínské sedlo"></string>
    <string id="quDh9Vlu" text="Pouštní kůň{@Plural}Pouštní koně{\@}"></string>
    <string id="r8NS1wz7" text="Čistokrevník{@Plural}Čistokrevníci{\@}"></string>
    <string id="rmjcrnll" text="Palmatianer{@Plural}Palmatianer{\@}"></string>
    <string id="rO0oKtAo" text="Malý prapor kampaně"></string>
    <string id="TXpQetkh" text="Válečný velbloud{@Plural}Váleční velbloudi{\@}"></string>
    <string id="U3SWNkFt" text="Pracovní kůň{@Plural}Pracovní koně{\@}"></string>
    <string id="uPrWdLxV" text="Revylský lovec"></string>
    <string id="uRqm1nJ7" text="Lehký sedlo"></string>
    <string id="uTt4HX6V" text="Tyal-​kůň{@Plural}Tyal-​koně{\@}"></string>
    <string id="Vj4ZBxm5" text="Zesílený plátový zbroj koně"></string>
    <string id="voORddjl" text="Cossianer-​kůň{@Plural}Cossianer-​koně{\@}"></string>
    <string id="vPAHwC3X" text="Ukradené zboží"></string>
    <string id="VqCS28U1" text="Mulo{@Plural}Mulové{\@}"></string>
    <string id="vRIpgxhi" text="Fortunina volba"></string>
    <string id="vXsifw1K" text="Asaligat-​kůň{@Plural}Asaligat-​koně{\@}"></string>
    <string id="w6Oz5viK" text="Zelter{@Plural}Zelteři{\@}"></string>
    <string id="W8r7A7qH" text="Plátová polozbroj koně"></string>
    <string id="Wj98Otmo" text="Stepi bojový kůň{@Plural}Stepi bojoví koně{\@}"></string>
    <string id="yy7RvQKN" text="Bo"></string>
    <string id="ZgVVPGTb" text="Hrozny{@Plural}Pytle hroznů{\@}"></string>
    <string id="ZJYVpjuR" text="Velbloudí sedlo s těžkým nákladem"></string>
    <string id="zPbDZ9VA" text="Jednoduché beduínské sedlo"></string>
    <string id="18ZFPXsO" text="Huscarl plátové boty"></string>
    <string id="4KZekKff" text="Poutané boty"></string>
    <string id="4Ygp7P0Y" text="Kožené boty urozených"></string>
    <string id="6QNQosHv" text="Kožené šněrovací boty"></string>
    <string id="bFm9jOft" text="Kožené boty s páskem"></string>
    <string id="DhHBBpPf" text="Jednoduché kožené boty"></string>
    <string id="FptcHNb9" text="Ovinuté boty"></string>
    <string id="FQqaVHq2" text="Lesnické boty"></string>
    <string id="Ga5mCiLp" text="Kožené jezdecké boty"></string>
    <string id="IOOTPpYj" text="Kozačky s kožešinou a špičkou"></string>
    <string id="jVK5B86k" text="Kozačky s kožešinou"></string>
    <string id="L7qYlJqn" text="Lesní boty"></string>
    <string id="RU2EppgI" text="Dámské boty"></string>
    <string id="SxqSJK8h" text="Mokasíny"></string>
    <string id="UuWPfE1x" text="Šupinaté boty"></string>
    <string id="uvSXUgT8" text="Jezdecké boty"></string>
    <string id="VpxHysbZ" text="Robustní kožené boty"></string>
    <string id="xqE9aycc" text="Ovin jedlového dřeva"></string>
    <string id="xwWYJb5A" text="Kožené skládací boty"></string>
    <string id="XXGZLTN6" text="Zdobené plátové boty"></string>
    <string id="0666zYUB" text="Nitovaný adarga"></string>
    <string id="1w5StEM1" text="Pletený štít"></string>
    <string id="3TAnl7hb" text="Zdobený východní štít"></string>
    <string id="7MlFqkJ8" text="Provizorní jezdecký dračí štít"></string>
    <string id="8ndLVeN0" text="Dřevěný dračí štít"></string>
    <string id="8UMQ8ocB" text="Východní jezdecký štít"></string>
    <string id="ap2yulQ2" text="Plochý trojúhelníkový štít"></string>
    <string id="aprm5ypZ" text="Robustní jezdecký dračí štít"></string>
    <string id="BmHJmxXz" text="Vystužený kavalírský štít"></string>
    <string id="buaIafV6" text="Sponkovaný trojúhelníkový štít"></string>
    <string id="C2IIn10Q" text="Jednoduchý velký kulatý štít"></string>
    <string id="cXesETQJ" text="Velký adarga"></string>
    <string id="dbbwszHd" text="Zdobený kulatý štít"></string>
    <string id="djSq8yL0" text="Obdélníkový dračí štít"></string>
    <string id="eopAWegQ" text="Dračí hrotový štít"></string>
    <string id="gfQDDkEY" text="Dřevěná darga"></string>
    <string id="hRKmfw2H" text="Těžký kulatý štít"></string>
    <string id="hytuHaoA" text="Nitovaný vázaný dračí štít"></string>
    <string id="IBXDYUZW" text="Jezdecký dračí štít"></string>
    <string id="iE9JNuZI" text="Kulaty stepní štít"></string>
    <string id="iFPkhVGe" text="Malý plochý trojúhelníkový štít"></string>
    <string id="jAbn05Vg" text="Jednoduchý jezdecký dračí štít"></string>
    <string id="jdOu5l5D" text="Zdvojený dračí hrotový štít"></string>
    <string id="jqWBGBo7" text="Zdvojený malý jezdecký štít"></string>
    <string id="JzZJpbTB" text="Zdvojená tarče"></string>
    <string id="kNDbSy6K" text="Zdvojený jezdecký dračí štít"></string>
    <string id="LOhfAMnh" text="Malý jezdecký trojúhelníkový štít"></string>
    <string id="Mb1hQRyT" text="Pouštní oválný štít"></string>
    <string id="MiUxU83P" text="Jednoduchý dračí štít"></string>
    <string id="n3sz2k5j" text="Rytířský dračí štít"></string>
    <string id="NFvuDpwG" text="Zpevněný dračí štít"></string>
    <string id="nVAhoxcH" text="Rytířský štít"></string>
    <string id="O3TTXEFe" text="Lehký jezdecký dračí štít"></string>
    <string id="OIcwZGmC" text="Zpevněný pletený štít"></string>
    <string id="OSHSIyhN" text="Vysočinský kulatý štít"></string>
    <string id="pmabPgC0" text="Štít stepianského kmene"></string>
    <string id="przGGaVm" text="Zpevněný bronzový vysočinský velký štít"></string>
    <string id="QcKpipVr" text="Adarga"></string>
    <string id="QodawBSN" text="Železný kulatý štít"></string>
    <string id="T3SFANYK" text="Druschinnikův dračí štít"></string>
    <string id="txgUxMYw" text="Trojúhelníkový štít s výřezem"></string>
    <string id="veI9RcR3" text="Zpevněný dračí štít"></string>
    <string id="vFqkSbGC" text="Zpevněný pouštní kulatý štít"></string>
    <string id="vsI4M5oq" text="Zpevněný železný vysočinský velký štít"></string>
    <string id="vXvuViMT" text="Provizorní dračí štít"></string>
    <string id="wAcc9SX4" text="Velký štít z horské krajiny"></string>
    <string id="WpdmIlU5" text="Dračí štít s železným okrajem"></string>
    <string id="WzAJJQjP" text="Pouštní kulatý štít"></string>
    <string id="YRYJGzxw" text="Zdobený adarga"></string>
    <string id="z62uDlbh" text="Severský kulatý štít"></string>
    <string id="1EhlbySK" text="Krátký plášť"></string>
    <string id="27GO9o9K" text="Železné náprsenky"></string>
    <string id="3Xx3hg8s" text="Zdobené šupinaté ramenní brnění"></string>
    <string id="4ryhrb9p" text="Posílený pancíř s pláštěm"></string>
    <string id="567zyLq5" text="Prokleté nýtované kožené ramenní brnění"></string>
    <string id="5gsp0xUN" text="Kruhové ramenní brnění"></string>
    <string id="5uqExwWb" text="Plášť z lesního kožichu"></string>
    <string id="9w40yGlZ" text="Kožené ramenní brnění"></string>
    <string id="aChUcrRt" text="Šupinaté ramenní brnění"></string>
    <string id="AHQQp0O0" text="Kožené lamelové ramenní brnění"></string>
    <string id="B58Ocaxw" text="Kožichový plášť s řetězy"></string>
    <string id="beg6guIH" text="Vlčí plášť"></string>
    <string id="C6f64ZyJ" text="Vyztužené zdobené ramenní destičky přes šupinovou zbroj"></string>
    <string id="D2ZuOT3H" text="Vyztužená bronzová lamelová ramenní zbroj"></string>
    <string id="DbEzJcbD" text="Lamelová ramenní zbroj"></string>
    <string id="dIgaajLB" text="Zdobené bronzové šupinové ramenní destičky s dlouhými rukávy"></string>
    <string id="e6WOD7Ra" text="Plášť s třásněmi"></string>
    <string id="ectdzWNx" text="Těžký tartanový šál"></string>
    <string id="EyQTfFS6" text="Tk3aná ramenní zbroj"></string>
    <string id="FItBDuqh" text="Látková kukla"></string>
    <string id="FQdTo5ay" text="Šupinová ramenní zbroj"></string>
    <string id="h1bcf5zn" text="Šátek na krk"></string>
    <string id="HJdIkdm2" text="Tlustý šál"></string>
    <string id="hjYFbvcy" text="Lesní plášť"></string>
    <string id="Ie0EazLn" text="Těžká lamelová ramenní zbroj"></string>
    <string id="imHoaCGi" text="Bronzová šupinová ramenní zbroj"></string>
    <string id="jQKVnVNR" text="Bronzové ramenní destičky"></string>
    <string id="k9ouZ59X" text="Bronzové plátové šupinové ramenní brnění"></string>
    <string id="kjzCaoMK" text="Ochrana krku s bronzovými ramenními deskami"></string>
    <string id="KQ9h5eAe" text="Těžký plášť"></string>
    <string id="KrzAIXgG" text="Zdobené bronzové šupinové ramenní desky"></string>
    <string id="LePDTpFD" text="Zesílené bronzové šupinové ramenní brnění"></string>
    <string id="NJSYumaV" text="Zdobené ramenní desky"></string>
    <string id="NuWovN18" text="Bronzové lamelové ramenní brnění"></string>
    <string id="NZjbiEXg" text="Tartanový plášť"></string>
    <string id="Oub0aVl3" text="Zesílené kožené ramenní desky"></string>
    <string id="P0FmQHgF" text="Zdobený kožený pancíř přes řetězovou košili"></string>
    <string id="p0Xgt48l" text="Velký kožešinový plášť s kulatou deskou"></string>
    <string id="P96J2c61" text="Bronzové ramenní desky"></string>
    <string id="P9wiCrIU" text="Zesílené řetězové ramenní brnění"></string>
    <string id="pGmYxauO" text="Legionářský plášť"></string>
    <string id="Q19xluDy" text="Zesílená nýtovaná ochrana krku"></string>
    <string id="qGzZ78bM" text="Nýtované kožené pásky"></string>
    <string id="QlpyR6uc" text="Lamelový stehenní pancíř"></string>
    <string id="re2oRFLW" text="Ramenní destičky s pláštěm"></string>
    <string id="RmPPVmgJ" text="Bronzový lamelový stehenní pancíř"></string>
    <string id="s7siCSsh" text="Zesílený nýtovaný legionářský pancíř"></string>
    <string id="s7WRzaf2" text="Medvědí kůže"></string>
    <string id="SRyvwNd1" text="Ozdobené ramenní destičky s pláštěm"></string>
    <string id="t6pQ6Vxc" text="Zesílený nýtovaný ramenní pancíř"></string>
    <string id="TS7NjgyH" text="Nýtovaný legionářský pancíř"></string>
    <string id="U0zBG3F9" text="Šupinaté ramenní destičky"></string>
    <string id="uIov9Yo9" text="Zesílený ramenní pancíř z jelenice"></string>
    <string id="ujntvg7M" text="Kožešinový plášť s kulatou deskou"></string>
    <string id="Uo2t80GH" text="Ozdobený ocelový lamelový stehenní pancíř"></string>
    <string id="URZVE5aK" text="Bronzové ramenní destičky s ochranou krku"></string>
    <string id="UTXWsY1Y" text="Zesílené kožené ramenní destičky"></string>
    <string id="vo9kYKNQ" text="Mosazný lamelový stehenní pancíř"></string>
    <string id="vRBg9ICF" text="Tartanový ramenní pancíř"></string>
    <string id="W9bsRAfD" text="Plátěný řetězový šlechtický plát"></string>
    <string id="WDNKhjca" text="Vatovaný legionský řemen"></string>
    <string id="wMsbMc2T" text="Zesílené zdobené ramenní destičky"></string>
    <string id="XpzvP7hE" text="Zesílený kožený lamelový ramenní plát"></string>
    <string id="yrCoCgJf" text="Těžké válečné knížecí ramenní destičky"></string>
    <string id="z4nryDlp" text="Dlouhý bronzový šupinatý ramenní plát"></string>
    <string id="zf2GUNfh" text="Zdobený kožený lamelový ramenní plát"></string>
    <string id="2Igdc86g" text="Cvičná šavle"></string>
    <string id="4Ea6pr5p" text="Cvičný kuše"></string>
    <string id="5dQdBOTa" text="Cvičná galloglaich sekera"></string>
    <string id="89bCqb0Z" text="Čtvercový pletený turnajový štít"></string>
    <string id="8WlRREMh" text="Cvičná sekera s bambusovou rukojetí"></string>
    <string id="AB2lD2JQ" text="Cvičný menaulion"></string>
    <string id="APO9YcBv" text="Dvouhmotná cvičná sekera"></string>
    <string id="B0E6Zfyk" text="Cvičný vrhací šíp"></string>
    <string id="BACi0kaM" text="Zoubkované cvičné kopí"></string>
    <string id="cG1g4T3t" text="Cvičná dýka"></string>
    <string id="D1webCRZ" text="Cvičný široký meč"></string>
    <string id="EbWA5mcO" text="Cvičná sekerka"></string>
    <string id="es77bJBa" text="Cvičný vrhací dýka"></string>
    <string id="faiiCbbS" text="Cvičný kulatý štít"></string>
    <string id="feMEjAIj" text="Jezdecký cvičný dračí štít"></string>
    <string id="HIjSiX4E" text="Cvičné kopí"></string>
    <string id="hyagO05b" text="Cvičná tarče"></string>
    <string id="Kba6rxWK" text="Cvičný zahnutý šavle"></string>
    <string id="lGHrlYqQ" text="Cvičný dvouruční meč"></string>
    <string id="LLaFEt1m" text="Cvičný rytířský meč"></string>
    <string id="LpN4YWb2" text="Cvičný šavle"></string>
    <string id="lW3smDRu" text="Cvičný dračí štít"></string>
    <string id="M75Ybg6r" text="Cvičná vrhací sekera"></string>
    <string id="pdtQybBM" text="Kulatý cvičný pouštní štít"></string>
    <string id="Rwp23MLA" text="Cvičná čepel"></string>
    <string id="tcN9Vyn7" text="Píchnutý tréninkový oštěp"></string>
    <string id="XU0b0yiW" text="Tréninková kopí"></string>
    <string id="YmoddWwb" text="Tréninková sekera"></string>
    <string id="YQ9ybgmj" text="Tréninková halapartna"></string>
    <string id="06Qoh8AO" text="Zlatý vázaný krátký válečný meč"></string>
    <string id="0lNp3f76" text="Gravírovaná čtvercová kaskara"></string>
    <string id="0NLJnGfF" text="Jednoduchý vrhací oštěp"></string>
    <string id="0S8k9Hqa" text="Lehká selská kuše"></string>
    <string id="160aqzPm" text="Žiletka"></string>
    <string id="1bc4kTaz" text="Špaťion z Damaškové oceli"></string>
    <string id="1CamO1P3" text="Železná špaťa"></string>
    <string id="1HWRwbwT" text="Dřevěný meč"></string>
    <string id="1mCmYNl6" text="Tyčový meč"></string>
    <string id="1oQWbXJw" text="Rybářská harpunka"></string>
    <string id="1WxLaeQE" text="Jemnosteelový dvouruční meč"></string>
    <string id="24MA4JLX" text="Dlouhá zubatá kaskara"></string>
    <string id="2dJ5HB8a" text="Černé srdce"></string>
    <string id="3daDQxwM" text="Šípy z hlubokých údolí"></string>
    <string id="3Pv0SlYj" text="Sekera"></string>
    <string id="3yh33obu" text="Druschinnikova kopí"></string>
    <string id="3YhwjpQ0" text="Úzký meč"></string>
    <string id="4cMV1pY3" text="Lehký imperiální palcát"></string>
    <string id="4jmcs2Xm" text="Turnajový hrot"></string>
    <string id="4OaVIYuD" text="Úzká spatha s dutým žlábkem"></string>
    <string id="4q69NwNy" text="Rytířský meč s prohnutou záštitou"></string>
    <string id="4RTsybkx" text="Žiletka"></string>
    <string id="4wQRk3f5" text="Dlouhý zdobený válečný meč"></string>
    <string id="57jpWo7g" text="Jemnosteelný kavalerijní široký meč"></string>
    <string id="62nIvqbA" text="Battanský horský meč"></string>
    <string id="6EWm09LY" text="Ráhno"></string>
    <string id="6jYzHJjB" text="Řetěz"></string>
    <string id="6q0nmVtg" text="Lesní sekera"></string>
    <string id="6QI8X6CY" text="Lehká palcát s drážkou"></string>
    <string id="6WcZ5Tr0" text="Kovářské kladivo"></string>
    <string id="77GPT2B6" text="Válečný kyj"></string>
    <string id="7jH0kuof" text="Palcát s hroty"></string>
    <string id="7phSQw5i" text="Motyka"></string>
    <string id="89OWzLBb" text="Ascia sekera s bambusovou rukojetí"></string>
    <string id="8fK5E68M" text="Zubatá šavle"></string>
    <string id="8jEDX9J4" text="Široký meč"></string>
    <string id="8mpp8ZCL" text="Rytířský meč"></string>
    <string id="8pnCvnFR" text="Ocelový pernach"></string>
    <string id="93OHSnEV" text="Dlouhý zdobený zahnutý šavlový meč"></string>
    <string id="9EWN9SiT" text="Lehký shishpar palcát"></string>
    <string id="9pD32UdV" text="Vysokohorský palcát"></string>
    <string id="9UB0LF8Z" text="Severská jezdecká kopí"></string>
    <string id="9YbFEaZ1" text="Tisový luk"></string>
    <string id="9ZiUK3JJ" text="Široký dvouruční meč s drážkou"></string>
    <string id="a10taTGb" text="Šavle s lvem"></string>
    <string id="a3WNz6Ci" text="Kuličky do praků"></string>
    <string id="a47UTuL6" text="Právočin"></string>
    <string id="Ag6dujzl" text="Zúžená čepel"></string>
    <string id="AMIdBVZb" text="Prachový meč z jemné oceli"></string>
    <string id="arBdK7st" text="Jednoduchý bastardský meč"></string>
    <string id="b88lWWOo" text="Palič z jemné oceli"></string>
    <string id="b8AgXwbL" text="Široký rytířský meč"></string>
    <string id="bANXyotg" text="Lehce zubatý flyssa"></string>
    <string id="BAsjzOiH" text="Popravčí sekera"></string>
    <string id="bcjcw1o9" text="Štípačka"></string>
    <string id="bdTQG99v" text="Sekera s bambusovou rukojetí"></string>
    <string id="beVFwINO" text="Dřevěné kladivo"></string>
    <string id="bhiVBSge" text="Nůž"></string>
    <string id="Biq7t1xv" text="Střelné šípy"></string>
    <string id="bK03bqdA" text="Turnajové šípy"></string>
    <string id="bNABNs8O" text="Čtvercová dvouruční sekyra"></string>
    <string id="bohbzGjg" text="Ozdobený zahnutý šavle se širokým jílcem"></string>
    <string id="BqAUrOpn" text="Lehké bodkinové šípy"></string>
    <string id="bt0uFefo" text="Dřevěný dvouruční meč"></string>
    <string id="bue69aD4" text="Jednoduché krátké kopí"></string>
    <string id="bwXACVOb" text="Listovitý ocelový kopí"></string>
    <string id="BYPhysbH" text="Pád rytíře"></string>
    <string id="cKtkyroA" text="Ozdobená severanská dvouruční sekyra"></string>
    <string id="cmuMaYGR" text="Cvičný dlouhý luk"></string>
    <string id="Cr5ak47X" text="Ozdobený široký meč"></string>
    <string id="cRCkC36E" text="Krátký meč"></string>
    <string id="DC0qJkVs" text="Tupé šípy"></string>
    <string id="dCbrowBV" text="Dlouhý ocelový kasakara"></string>
    <string id="DFcMeRdB" text="Jednoduchá loupežnická bojová sekera"></string>
    <string id="DI9P2HDG" text="Stohované bodkinové šípy"></string>
    <string id="dkldfSqU" text="Hrotitá palcát"></string>
    <string id="dkuzrKJF" text="Jemná kopí"></string>
    <string id="DQaV0i5W" text="Železný široký meč"></string>
    <string id="dRWKmbaa" text="Malá sekyra s ostnem"></string>
    <string id="dSTxsYsh" text="Jízdní palcát s dutou rýhou"></string>
    <string id="duIWCjdD" text="Hákové kopí s ocelovou špičkou"></string>
    <string id="E7miRMw1" text="Těžný reflexní luk"></string>
    <string id="e8amL6a1" text="Široký Ild"></string>
    <string id="eaALL6uO" text="Dlouhý šavle"></string>
    <string id="EadnjRjs" text="Dlouhý válečný meč"></string>
    <string id="EBRG6qbv" text="Šlechtické jízdní kopí"></string>
    <string id="EgrNdBct" text="Zubaté vrhací kopí"></string>
    <string id="ekUvh8Em" text="Zužující se dvouruční meč"></string>
    <string id="eND6ECxg" text="Kataphraktní kopí"></string>
    <string id="EO7pCu1b" text="Šlechtický luk"></string>
    <string id="ErOLa263" text="Pochodně"></string>
    <string id="FAzGPJn6" text="Bambusová sekyra"></string>
    <string id="FbG3CW5p" text="Válečná vidlice"></string>
    <string id="fcgDtZy7" text="Těžký východolanďanský bojový kyj"></string>
    <string id="fHj6NbWy" text="Železná flyssa"></string>
    <string id="finesteelbladeweapon" text="Vysokohorská čepele z jemné oceli"></string>
    <string id="FJDCc3Y2" text="Těžký jezdecký bojový kyj"></string>
    <string id="FQHaFsyQ" text="Jednobřité meč"></string>
    <string id="fuyj7s3F" text="Dlouhý zakřivený šavle z jemné oceli"></string>
    <string id="fz23ajFz" text="Žebrovaný těžký bojový kyj"></string>
    <string id="g6IpxVat" text="Severní dvouruční bojový kyj"></string>
    <string id="G7EbBKuA" text="Úzké dlouhohlavé kopí"></string>
    <string id="g7vxJhiz" text="Lehké šipky"></string>
    <string id="gadEbFyj" text="Šavle z jemné oceli"></string>
    <string id="gJPogg0J" text="Jednoduchá sparthská sekera"></string>
    <string id="GKzw7E8a" text="Jednoduchá kopí"></string>
    <string id="GrfnpDxu" text="Vysokohorská vrhac sekera"></string>
    <string id="gsGjXj8J" text="Pouštní dlouhý meč"></string>
    <string id="gYpNILVC" text="Kladivo na návrhy"></string>
    <string id="GyYsQlVd" text="Krátká zdobená spatha"></string>
    <string id="H9hzBJz3" text="Cvičný kopí"></string>
    <string id="ha3rVEzP" text="Zubatý špičatý rytířský meč"></string>
    <string id="habJjtmv" text="Zubatý železný široký meč"></string>
    <string id="HaK3y9yi" text="Ježatý palcát"></string>
    <string id="HclLXEaT" text="Koňský bič"></string>
    <string id="HECAP8QW" text="Bardiče s krátkou rukojetí"></string>
    <string id="hN4wE2gG" text="Těžké šípy"></string>
    <string id="HpdJJO9g" text="Čepel spathy s kroužkovou střenkou"></string>
    <string id="hQrLHkaU" text="Galloglaichová sekera"></string>
    <string id="hsRwbHSk" text="Mamlucká kopí"></string>
    <string id="hTPJXK1w" text="Těžká katova sekera"></string>
    <string id="HVcwvRMF" text="Zpevněné vysočanské kopí"></string>
    <string id="HwO0AYul" text="Široký zubatý krátký meč"></string>
    <string id="hyq1zBg5" text="Jednoduché obyčejné krátké kopí"></string>
    <string id="hz87PBsa" text="Široké listovité kopí"></string>
    <string id="I1yTY2rx" text="Dobrá lehká kuše"></string>
    <string id="I67Avuos" text="Lehké šípy"></string>
    <string id="IClH3Pus" text="Lavina"></string>
    <string id="IDfl59yt" text="Kopí s kulatou hlavicí"></string>
    <string id="iEbP2INp" text="Zdobená kaskara"></string>
    <string id="ifzgMcrK" text="Nomádský luk"></string>
    <string id="IK2Z9zWk" text="Jednoduchý zahnutý šavle"></string>
    <string id="IM2SamZ8" text="Falchion"></string>
    <string id="J3erdO1b" text="Rána do úsvitu"></string>
    <string id="j4XraSN6" text="Lehká kopí"></string>
    <string id="jcOJqWGA" text="Ocelové kopí"></string>
    <string id="jfWzICId" text="Dlouhý válečný meč s rýhou"></string>
    <string id="jhFSLdve" text="Provrtaná obouruční sekera"></string>
    <string id="Jkd2gmyj" text="Trojúhelníkové kopí"></string>
    <string id="JM8Mjfa0" text="Spirálovitá palice"></string>
    <string id="JPByibJQ" text="Železný zahnutý šavle"></string>
    <string id="jSspzlmR" text="Rovný šavle"></string>
    <string id="JXSZelwE" text="Kmenové vrhací dýky"></string>
    <string id="JxV66l02" text="Dlouhé kopí"></string>
    <string id="K2Xtca1a" text="Krátká srpina"></string>
    <string id="K5XLb84w" text="Imperiální šípy"></string>
    <string id="k9bmPuTB" text="Těžká jezdecká kopí"></string>
    <string id="KanKBHcS" text="Pěchotní sekera"></string>
    <string id="kJzIZMBR" text="Trojúhelníkové vrhací oštěpy"></string>
    <string id="knobbedclubweapon" text="Křehká palice"></string>
    <string id="koOrDa9q" text="Vysočinské vrhací dýky"></string>
    <string id="kR1blV2k" text="Zoubkované válečné vidle"></string>
    <string id="KRhIG1cw" text="Velká franciska"></string>
    <string id="KRuZuMFI" text="Verdikt"></string>
    <string id="ksxylfU4" text="Zubatý rytířský meč"></string>
    <string id="ktJ6crBs" text="Široké falčion"></string>
    <string id="Kv4zAMIh" text="Kataphraktenpalič"></string>
    <string id="kxtSkGju" text="Velvyslanec"></string>
    <string id="L5i5RgO0" text="Vláknomet"></string>
    <string id="l9kAJ1Xh" text="Široký vysokohorský meč"></string>
    <string id="LAEaH3zB" text="Jednoduchá lehká kuše"></string>
    <string id="lbkaoPk6" text="Sika"></string>
    <string id="ljOwXClb" text="Seveřanská sekera"></string>
    <string id="LVQworUy" text="Široké kaskara"></string>
    <string id="lXwaLAYP" text="Válečný meč z damascénské oceli"></string>
    <string id="LzqugHen" text="Skalpel"></string>
    <string id="Mb0CuONB" text="Bartaxt"></string>
    <string id="mMtKWolp" text="Zoubkovaný velký šavle"></string>
    <string id="MRIdGqhA" text="Ostrý válečný meč"></string>
    <string id="mTWvG1xz" text="Lesnický luk"></string>
    <string id="mWxNSjSP" text="Tenká jemnosteelová kopí"></string>
    <string id="mzvtFPPi" text="Lámač kostí"></string>
    <string id="N0ErUFHS" text="Drážkovaný vrhací kopí"></string>
    <string id="N28bDEhh" text="Lámaná ocelová kopí"></string>
    <string id="N8VJWdVY" text="Lehký stepní bojový palcát"></string>
    <string id="NaaM2O2g" text="Široký velký meč severanů s dutinou"></string>
    <string id="NFT4sLva" text="Háčkový dlouhý kopí"></string>
    <string id="NkV2c6YX" text="Skládané stepní šípy"></string>
    <string id="nq26Puio" text="Těžká rolnická kuše"></string>
    <string id="nTc20R1R" text="Provizorní kladivo"></string>
    <string id="o5kKAbRu" text="Rytířská kopí"></string>
    <string id="ObGN145P" text="Lesní vrhací kopí"></string>
    <string id="oFEzCTpW" text="Železná vidle na seno"></string>
    <string id="OjHwbgeY" text="Silný kmenový luk"></string>
    <string id="OLTUHPaD" text="Lámaný ocelový paramerion"></string>
    <string id="oQmUlQWp" text="Jednoduchý šavle"></string>
    <string id="oV5AhcDl" text="Nížinné vrhací kopí"></string>
    <string id="oXrbTRJo" text="Sekáč"></string>
    <string id="P9FUrH8a" text="Rytířský meč se zlatou rytinou"></string>
    <string id="P9PcIk4q" text="Jazdecká sekera s hákem"></string>
    <string id="PBLsXDgP" text="Lehká palcáta"></string>
    <string id="pjvwuVuc" text="Jednoruční štítová sekera"></string>
    <string id="POhLMyat" text="Široké tzíkuřium"></string>
    <string id="pP0GacSW" text="Jemná ocelová sekera s kulatou čepelí"></string>
    <string id="ppiy9Cwl" text="Široká kopí na vrhání"></string>
    <string id="QA3k2I4A" text="Široké vrhací nože"></string>
    <string id="QA5zGCKf" text="Ozdobená čepel s dutou drážkou"></string>
    <string id="QjdyYS0m" text="Železný šavle"></string>
    <string id="QnyD1yWB" text="Široká severní sekera"></string>
    <string id="Qpl5aCb0" text="Sekera válečného veterána"></string>
    <string id="qxYDHkKl" text="Zesílená prak"></string>
    <string id="qZOpdQVx" text="Hvězdný falcim"></string>
    <string id="Rcc0JW6H" text="Spatha z damascénské oceli"></string>
    <string id="RcCtV0aS" text="Ostružinový luk"></string>
    <string id="rdKSIamN" text="Protipancéřové šípy"></string>
    <string id="rhWOdhjr" text="Válečné kopí z vysočiny"></string>
    <string id="rkqaCud5" text="Pilum"></string>
    <string id="rnzpyc0N" text="Pernach"></string>
    <string id="rtRGq1uU" text="Široký dvouruční meč"></string>
    <string id="RwpJFXxc" text="Kopí z damascénské oceli"></string>
    <string id="RzLZHrYT" text="Jednoduché lupičské krátké kopí"></string>
    <string id="s7jkSgba" text="Háčkovité šípy"></string>
    <string id="SbARa2gU" text="Bodkinové šípy"></string>
    <string id="SDBvC0ON" text="Zubatá bojová sekera"></string>
    <string id="SGdY9jmK" text="Úzký válčený meč s drážkou"></string>
    <string id="steppebowitem" text="Stepní luk"></string>
    <string id="SUSbUAEl" text="Cvičný luk"></string>
    <string id="sWUbsPty" text="Těžká rytířská kopí"></string>
    <string id="t28VYqjP" text="Dlouhé kopí z jemné oceli"></string>
    <string id="TbFLTHHm" text="Tyrhung"></string>
    <string id="TBW9E2ao" text="Provázaná kuše"></string>
    <string id="te48yHa8" text="Listové vrhací nože"></string>
    <string id="Th4E7v2h" text="Jezdecká vrhací kopí"></string>
    <string id="tpUzcdY6" text="Ohnivé meč s velkou rukojetí"></string>
    <string id="TQ1MVhIX" text="Lehká jezdecká kopí"></string>
    <string id="tQw4Zfwu" text="Špičatý falchion"></string>
    <string id="tsaSBPKu" text="Tzikourion"></string>
    <string id="tzoARfAm" text="Těžká druschinniková kopí"></string>
    <string id="UMX05EQF" text="Lehký královský palcát"></string>
    <string id="Urv6mKxq" text="Zpevněný severní obouruční palcát"></string>
    <string id="uSBxV2Ob" text="Oboustranná obdélníková sekera"></string>
    <string id="UunjXpgb" text="Měkký ocelový menaulion"></string>
    <string id="UWvOndG0" text="Lehká stepní jezdecká kopí"></string>
    <string id="V4b2ZRTH" text="Rhomphaia"></string>
    <string id="v7WQhge3" text="Zdobený šavle"></string>
    <string id="VAcSEseI" text="Široký rytířský meč s dutinou"></string>
    <string id="VAO11FSu" text="Dvouruční meč z damaškové oceli"></string>
    <string id="vDfuEQ7M" text="Sturgijský krátký luk"></string>
    <string id="vDvj5zkG" text="Hněv větru"></string>
    <string id="vmz4vfu5" text="Háčkový vrhací kopí"></string>
    <string id="VP74qdJ3" text="Běžící kopí"></string>
    <string id="vPXWpJTP" text="Vysokohorský dýka"></string>
    <string id="VucrovFw" text="Rytý jednobřitý meč"></string>
    <string id="VxRYaOc2" text="Široký Skaen"></string>
    <string id="vXYlLH6L" text="Dlouhé kopí s hrotem z damaškové oceli"></string>
    <string id="Vyw5KNxR" text="Milicní krátké kopí"></string>
    <string id="w6EU77OH" text="Stepní reflexní luk"></string>
    <string id="w9RLq82l" text="Železný rytířský meč"></string>
    <string id="WASZXuec" text="Milicní pernach"></string>
    <string id="wfhHGTbl" text="Stepní válečný luk"></string>
    <string id="wi53b5PG" text="Těžké šípy"></string>
    <string id="WQksMqMR" text="Velké háčkové dlouhé kopí"></string>
    <string id="WRqYWspc" text="Šlechtický dlouhý luk"></string>
    <string id="WUasz2kP" text="Vysočinský lehký ocelový dvouruční meč"></string>
    <string id="WWRKeqwD" text="Lupičská vrhací sekera"></string>
    <string id="wxL5TdDv" text="Milicní bojová palice"></string>
    <string id="x0x1gIbT" text="Předčasný odchod do důchodu"></string>
    <string id="X31qND4N" text="Kmenová vrhací sekera"></string>
    <string id="XbwDj80t" text="Stepní šípy"></string>
    <string id="xgOuAWEE" text="Běžná sekera"></string>
    <string id="XIRtmaQt" text="Štítový strážce"></string>
    <string id="XRaPBg6d" text="Sekera s malým ostřím"></string>
    <string id="XTGdfqVV" text="Dvouruční štípací sekera"></string>
    <string id="xTyib5ms" text="Široké listovité kopí"></string>
    <string id="Xv95gei9" text="Jižanský dvouruční bojový palcát"></string>
    <string id="xWFW8jXw" text="Bojová sekera"></string>
    <string id="xYk4953c" text="Ocelový bojový palcát"></string>
    <string id="yCvBx27Z" text="Zubaté kopí"></string>
    <string id="Yd4lmlQp" text="Úzká lehká ocelová kaskaura"></string>
    <string id="yeQr4RiM" text="Hrany hodových koulí"></string>
    <string id="YGndAhTr" text="Zvážené stepní kopí"></string>
    <string id="YLplNGxb" text="Calradský bojový palcát"></string>
    <string id="YPUDAJDH" text="Haruna"></string>
    <string id="YrAVxmFn" text="Vysokohradský široký meč"></string>
    <string id="z3brrzJ9" text="Pleťená prak"></string>
    <string id="zBUT90xQ" text="Kaskaura z damascénské oceli"></string>
    <string id="Zcaucj4W" text="Ozdobený rytířský meč"></string>
    <string id="ZDZR5UzN" text="Prakové koule z olova"></string>
    <string id="zH0QF7mE" text="Kopí s kulatou hlavou a volánky"></string>
    <string id="ZLpYFYXo" text="Zubaté lehké ocelové kopí"></string>
    <string id="ZQv5Bcl2" text="Kmenový luk"></string>
    <string id="ZsaukY0N" text="Rytířský meč s kruhem"></string>
    <string id="zUFRE9y4" text="Špičatá krumpáč"></string>
    <string id="zvIax8Kt" text="Nížinný vrhací nůž"></string>
  </strings>
</base>